#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.5
visibility:           public
id:                   x509-1.7.5-H2RND7Ciayg84YM2T6NBup
key:                  x509-1.7.5-H2RND7Ciayg84YM2T6NBup
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  a995bd3278fe1c6f4a61f4ec38b93e00
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-8.8.1/site-local/x509-1.7.5
library-dirs:         /usr/lib/ghc-8.8.1/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/x509-1.7.5
hs-libraries:         HSx509-1.7.5-H2RND7Ciayg84YM2T6NBup
depends:
    asn1-encoding-0.9.6-FKEoQXfth5BHUYFY4bv48W
    asn1-parse-0.9.5-3r99bWUR9Rm3ttAj3BWmOU
    asn1-types-0.3.3-BEFN2lXuAXP2SN3IgdRio2 base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    hourglass-0.2.12-GSw1VP9GSqwICMJTFRUMHT
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge mtl-2.2.2
    pem-0.2.4-3nQxU0h2ch6FxwaMSG1pTA

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

